LayoutPolicy=P1
LayoutPolicyVersion=0.0.0.1
UPDATES_com.ibm.rational.cloud.toolkit~1.0.3000.CTKO103-I20110529_1459=com.ibm.rational.cloud.toolkit~1.0.0.20100810_1111~1.0.0
RequireContext=EnclosingVolumeRepository:path=..
